HTC Sync Manager Requirement

Supported Devices:

HTC One (M8), HTC Desire 816, HTC One max, HTC One, HTC One dual, HTC One mini, HTC Butterfly s, HTC J One, Desire L by HTC, Desire P by HTC, Desire Q by HTC, Droid DNA by HTC, HTC Butterfly, HTC Desire 200, HTC Desire 300, HTC Desire 500, HTC Desire 600, HTC Desire 600c dual, HTC Desire 601, HTC Desire 606w, HTC Desire 609d, HTC Desire C, HTC Desire SV, HTC Desire U, HTC Desire V, HTC Desire VC, HTC Desire X, HTC Droid Incredible 4G, HTC E1, HTC EVO 4G LTE, HTC J, HTC J Butterfly, HTC One S, HTC One S Special Edition, HTC One SC, HTC One SU, HTC One SV, HTC One V, HTC One VX, HTC One X, HTC One X+, HTC One XC, HTC One XL, HTC T327d, HTC T327w, HTC T329d, HTC T329w, INFOBAR A02.

For all other HTC devices, please click here to download the appropriate sync tool.


Supported Languages:

Burma(Windows only), Czech, Danish, French, German, Italian, Japanese, Norwegian, Polish, Portuguese, Russian, Simplified Chinese, Spanish, Swedish, Traditional Chinese, UK English, US English.


Hardware requirements (PC):

  • Intel® or AMD dual core processor with at least 2 GHz
  • 2GB of RAM or higher recommended
  • 1024 x 768 or higher-resolution video adapter and monitor
  • 512 MB of available free hard disk space, and USB 2.0 is required

Software requirements (PC):

  • Windows XP Home / Professional / Media Center Edition Service Pack 2 and 3 (32-Bit)
  • Windows Vista Ultimate / Enterprise / Business/ Home Premium / Home Basic Edition (32 & 64-Bit) Service Pack 1
  • Windows 7 Ultimate/ Professional/ Home Premium / Home Basic Edition (32 & 64-Bit)
  • Windows 8, Windows 8 Pro, Windows 8 Enterprise (32 & 64-Bit)
  • Microsoft Office Outlook 2003, 2007, 2010 and 2013 (32 & 64-Bit)

Hardware Requirements (Macintosh):

  • Mac computer with an Intel processor
  • 512MB of RAM or higher recommended
  • 1024 x 768 or higher-resolution video adapter and monitor
  • 100 MB of available free hard disk space, and USB 2.0 is required

Software Requirements (Macintosh):

  • Mac OS X 10.6 or higher version
  • Microsoft Office for Mac 2011

Note: Specifications are subject to change without prior notice.